/* Office Art */
"Exported MathType equations can\\U2019t be edited." = "Exporterade MathType-ekvationer kan inte redigeras.";

/* Office Art */
"Flipped, rotated, or skewed attributes on movies aren\\U2019t supported and were removed." = "Filmattribut för vändning, rotering eller skevning stöds inte och togs därför bort.";

/* Office Art */
"Hidden rows and columns were removed." = "Gömda rader och kolumner togs bort.";

/* Office Art */
"Perspective shadows were imported, but might look different." = "Perspektivskuggor importerades, men kan se annorlunda ut.";

/* Office Art */
"QuickTime content wasn\\U2019t exported because it couldn\\U2019t be found." = "QuickTime-innehåll exporterades inte eftersom det inte hittades.";

/* Office Art */
"Reflections on placeholders aren\\U2019t supported and were removed." = "Speglingar av platshållare stöds inte och togs därför bort.";

/* Office Art */
"Some errors occurred while importing this document. The data might look different." = "Några fel inträffade vid import av det här dokumentet. Dess data kan se annorlunda ut.";

/* Office Art */
"Table background fills aren\\U2019t supported and were converted to cell fills." = "Bakgrundsfyllning i tabeller stöds inte. De konverterades till cellfyllningar.";

/* Office Art */
"The black and white picture property isn\\U2019t supported and was removed." = "Egenskapen för svartvit bild stöds inte och togs därför bort.";

/* Office Art */
"The brightness and contrast settings for the image \\U201C%@\\U201D were changed." = "Inställningarna för ljusstyrka och kontrast ändrades för bilden ”%@”.";

/* Office Art */
"The effect \\U201C%@\\U201D isn\\U2019t supported and was removed." = "Effekten ”%@” stöds inte och togs därför bort.";

/* Office Art */
"The effect \\U201C%@\\U201D might look different." = "Effekten ”%@” kan se annorlunda ut.";

/* Office Art */
"The effect \\U201C%@\\U201D was preserved by modifying all images it was applied to." = "Effekten ”%@” bibehölls genom modifiering av alla bilder den tillämpades på.";

/* Office Art */
"The image \\U201C%@\\U201D couldn\\U2019t be imported." = "Bilden ”%@” kunde inte importeras.";

/* Office Art */
"The transparent color used in the image \\U201C%@\\U201D couldn\\U2019t be imported and was converted to a solid color." = "Den genomskinliga färgen i bilden ”%@” kunde inte importeras och konverterades till en ogenomskinlig färg.";

/* Office Art */
"This document is not in Microsoft Office Art format." = "Det här dokumentet är inte i Microsoft Office Art-format.";

/* Office Art */
"Unsupported line endpoints were converted to default endpoints." = "Linjeslutpunkter som inte stöds konverterades till förvalda slutpunkter.";

/* Office Art */
"Unsupported list numbers were replaced with Arabic numbers (1, 2, 3)." = "Listnumrering som inte stöds ersattes med arabiska siffror (1, 2, 3).";

/* Office Art */
"Unsupported stroke styles were converted to solid lines." = "Streckstilar som inte stöds konverterades till hela linjer.";

